## libtext-trac-perl 0.15

=== debian/changelog ===
libtext-trac-perl (0.15-3) unstable; urgency=medium

  * Take over for the Debian Perl Group; Closes: #733560 -- RFA/ITA
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Homepage field changed to metacpan.org URL; Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
    Debian QA Group <packages@qa.debian.org>).
  * debian/watch: use metacpan-based URL.
  * Switch to "3.0 (quilt)" source format.
  * Use dh(1) and debhelper compatibility level 8. Don't install README
    anymore.
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Make short description a noun phrase.
  * Add build dependencies to enable additional tests.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 12 Jan 2014 18:09:09 +0100

libtext-trac-perl (0.15-2) unstable; urgency=low

  * Orphaned. Set maintainer to Debian QA Group.

 -- Nacho Barrientos Arias <nacho@debian.org>  Sun, 29 Dec 2013 22:14:26 +0000

libtext-trac-perl (0.15-1) unstable; urgency=low

  * New upstream release.
  * debian/control
   + Update standards-version to 3.8.3 (no changes).

 -- Nacho Barrientos Arias <nacho@debian.org>  Thu, 24 Sep 2009 09:51:52 +0200

libtext-trac-perl (0.12-1) unstable; urgency=low

  * New upstream release.
  * debian/control
   + Set Standards-Version to 3.8.0 (no changes).

 -- Nacho Barrientos Arias <nacho@debian.org>  Wed, 23 Jul 2008 10:36:19 +0200

libtext-trac-perl (0.11-1) unstable; urgency=low

  * Initial release (Closes: #470046)

 -- Nacho Barrientos Arias <nacho@debian.org>  Sat, 08 Mar 2008 21:37:42 +0100
