=== debian/control ===
Source: libtext-trac-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libclass-data-inheritable-perl,
                     libhtml-parser-perl,
                     liblist-moreutils-perl,
                     libtest-base-perl,
                     libtest-pod-perl,
                     libtest-pod-coverage-perl,
                     libtie-ixhash-perl,
                     libuniversal-require-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-trac-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-trac-perl.git
Homepage: https://metacpan.org/release/Text-Trac

Package: libtext-trac-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libclass-data-inheritable-perl,
         libhtml-parser-perl,
         liblist-moreutils-perl,
         libtest-base-perl,
         libtie-ixhash-perl,
         libuniversal-require-perl
Description: module for formatting text with Trac Wiki Style
 Text::Trac is a perl module the provides an easy interface
 to parse text with Trac WikiFormatting and convert it to 
 HTML format.
