## libtext-trac-perl 0.16

=== debian/changelog ===
libtext-trac-perl (0.16-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Add minimal manually-crafted debian/upstream/metadata.
  * Update Upstream-Contact in debian/copyright.
  * Add libtest-version-perl to Build-Depends-Indep.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Oct 2014 22:11:15 +0200
