=== debian/control ===
--- 
+++ 
@@ -12,12 +12,14 @@
                      libtest-base-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
+                     libtest-version-perl,
                      libtie-ixhash-perl,
                      libuniversal-require-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtext-trac-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtext-trac-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtext-trac-perl.git
 Homepage: https://metacpan.org/release/Text-Trac
+Testsuite: autopkgtest-pkg-perl
 
 Package: libtext-trac-perl
 Architecture: all
