## libtext-trac-perl 0.18

=== debian/changelog ===
libtext-trac-perl (0.18-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.18
  * Bump debhelper compatibility level to 9
  * Install script/trac2html as example
  * Add libpath-tiny-perl as dependency

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 14 Aug 2015 16:32:34 -0300
