=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libclass-accessor-perl,
                      libclass-data-inheritable-perl,
                      libhtml-parser-perl,
                      liblist-moreutils-perl,
+                     libpath-tiny-perl,
                      libtest-base-perl,
                      libtest-pod-perl,
                      libtest-pod-coverage-perl,
@@ -29,7 +30,7 @@
          libclass-data-inheritable-perl,
          libhtml-parser-perl,
          liblist-moreutils-perl,
-         libtest-base-perl,
+         libpath-tiny-perl,
          libtie-ixhash-perl,
          libuniversal-require-perl
 Description: module for formatting text with Trac Wiki Style
