## libtext-trac-perl 0.24

=== debian/changelog ===
libtext-trac-perl (0.24-1) unstable; urgency=medium

  * Import upstream version 0.24.
  * Update debian/upstream/metadata.
  * debian/copyright: drop stanza about removed files.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Dec 2018 19:03:35 +0100

libtext-trac-perl (0.19-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.19.
  * Update upstream Contact and Repository information.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.2.1.
  * Bump debhelper compatibility level to 10.
  * Remove trailing whitespace from debian/*.
  * Fix hashbang in example script.

 -- gregor herrmann <gregoa@debian.org>  Fri, 09 Nov 2018 20:59:17 +0100
