=== debian/control ===
Source: libtext-trac-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     libclass-accessor-perl,
                     libclass-data-inheritable-perl,
                     libhtml-parser-perl,
                     liblist-moreutils-perl,
                     libpath-tiny-perl,
                     libtest-base-perl,
                     libtest-simple-perl (>= 1.001014),
                     libtie-ixhash-perl,
                     libuniversal-require-perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-trac-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-trac-perl.git
Homepage: https://metacpan.org/release/Text-Trac

Package: libtext-trac-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-accessor-perl,
         libclass-data-inheritable-perl,
         libhtml-parser-perl,
         liblist-moreutils-perl,
         libpath-tiny-perl,
         libtie-ixhash-perl,
         libuniversal-require-perl
Description: module for formatting text with Trac Wiki Style
 Text::Trac is a perl module the provides an easy interface
 to parse text with Trac WikiFormatting and convert it to
 HTML format.
