=== debian/watch ===
version=3
https://metacpan.org/release/Text-Trac   .*/Text-Trac-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
